| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreFileSystem.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreArchive.h"`
`#include "OgreArchiveFactory.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::APKFileSystemArchiveFactory
class | Ogre::FileSystemArchiveFactory
| Specialisation of the ArchiveFactory to allow reading of files from filesystem folders / directories. More...

## Namespaces
| Ogre